@charset "utf-8";

@font-face {
	font-family: 'AnnabelleRegular';
	src: url('../fonts/annabelle.eot');
	src: url('../fonts/annabelle.eot') format('embedded-opentype'),
		 url('../fonts/annabelle.woff2') format('woff2'),
		 url('../fonts/annabelle.woff') format('woff'),
		 url('../fonts/annabelle.ttf') format('truetype'),
		 url('../fonts/annabelle.svg#AnnabelleRegular') format('svg');
}

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

:focus {
	outline: 0;
}

ol, ul {
	list-style-position: inside;
}

a {
	color: #525252;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

html, body { 
	height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
	 display: block;
}

body {
	font-family: 'Arial';
	font-size: 14px;
	color: #525252;
	line-height: 130%;
	background: #fff;
}

#site {
	min-height: 100%;
	min-width: 920px;
	background: #ffffff;
	position: relative;
}	

#container {
	padding-bottom: 744px;
}

#container-small{
	padding-bottom: 127px;
}
.header {
  min-height: 440px;
  padding-top: 50px;
  position: relative;
  background: url("../images/header_bg.jpg") no-repeat center top;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  margin-bottom: 50px;
}
.header-small {
  min-height: 190px;
  padding-top: 50px;
  position: relative;
  background: url("../images/header_bg_small.jpg") no-repeat center top;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  margin-bottom: 50px;
}
.header:before,
.header-small:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));
  background: -moz-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));
  background: -o-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));
  background: -ms-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));
  background: linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(0,0,0,0));
}
.header .fixed,
.header-small .fixed {
  position: relative;
}
.header__logo {
  padding-top: 20px;
}
.header__info {
  font-size: 16px;
  color: #fff;
  max-width: 250px;
}
.header__info_left {
  float: left;
}
.header__info_right {
  float: right;
  text-align: right;
}
.header__phone {
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
}
.header__phones {
  margin-bottom: 25px;
}
.header__work-time {
  font-size: 15px;
}
.header__work-time span {
  color: #ffe37b;
}
.header__email {
  color: #ffe37b;
  font-size: 20px;
  margin-bottom: 15px;
  display: block;
  text-decoration: none;
}
.header__address {
  font-size: 15px;
  margin-bottom: 10px;
}
.header__btn:hover {
  background: #fff;
  color: #00311c;

}
.header__btn {
  border: 1px solid #fff;
  background: none;
  color: #fff;
  padding: 8px 15px;
  text-transform: uppercase;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
  font-size: 12px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}


.fixed {
	width: 900px;
	margin: 0 auto;
}

.language {
	float: left;
	overflow: hidden;
	margin: 0 10px 10px 0;
	width: 160px;
	list-style-position: outside;
	list-style: none;
}

.language li {
	float: left;
	margin-right: 10px;
}

.language li a {
	font-family: 'Arial';
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
	color: #fff;
	text-decoration: none;
}

.language li.active a, .language li a:hover {
	text-decoration: underline;
}

.tel {
	float: right;
	margin: 0 0 10px 10px;
	text-align: right;
	width: 160px;
	font-family: 'Arial';
	font-size: 17px;
	font-weight: normal;
	line-height: 130%;
	color: #fff;
	/*text-transform: uppercase;*/
}

.tel span {
	display: block;
}

.logo {
	display: block;
	width: 329px;
	height: 75px;
	background: url(../images/logo.png) 0 0 no-repeat;
	margin: 0 auto 40px auto;
}

.menu {
	clear: both;
	margin-bottom: 60px;
	min-height: 20px;
	position: relative;
	z-index: 20;
	text-align: center;
}

.menu ul {
	/*margin-right: -40px;*/
	display: inline-block;
	height: 0;
	list-style-position: outside;
	list-style: none;
}

.menu ul li {
	float: left;
	margin-left: 54px;
	position: relative;
}

.menu ul li:first-child {
	margin-left: 0;
}

.menu ul li a {
	font-family: 'Arial';
	font-size: 21px;
	font-weight: normal;
	line-height: 130%;
	color: #fff;
	text-decoration: none;
}

.menu ul li a:hover, .menu ul li.active a {
	text-decoration: underline;
}

.menu ul li:hover .sub-menu {
	display: block;
}

.menu ul li .sub-menu {
	display: none;    
	position: absolute;
	top: 100%;
	left: -65px;
	right: -65px;
	z-index: 10;    
	margin: 0;    
	padding: 10px;
	background: #fff;
	border-radius: 4px;
	border: 3px solid #000403;
	height: auto;
	text-align: left;
}

.menu ul li .sub-menu li {
	float: none;
	margin: 0 0 5px 0;
}

.menu ul li .sub-menu li a {
	font-size: 14px;
	color: #057b01;
}

.menu ul li.active .sub-menu li a {text-decoration: none;}
.menu ul li.active .sub-menu li a:hover {text-decoration: underline;}

.direction {
	margin-bottom: 10px;
	text-align: center;
	font-family: 'AnnabelleRegular';
	font-size: 38px;
	font-weight: normal;
	line-height: 130%;
	color: #fff;
}

.direction span {
	display: block;
	margin-bottom: 10px;
}

.description {
	overflow: hidden;
	margin-bottom: 40px;
	list-style-position: outside;
	list-style: none;
}

.description li {
	float: left;
	width: 28.333%;
	padding: 0 2.5%;
	text-align: center;
}

.description li h3 {
	margin-bottom: 20px;
	font-family: 'AnnabelleRegular';
	font-size: 33px;
	font-weight: normal;
	line-height: 130%;
	color: #057b01;
}

h1 {
	margin-bottom: 20px;
	font-family: 'AnnabelleRegular';
	font-size: 33px;
	font-weight: normal;
	line-height: 130%;
	color: #057b01;
}

h1.main-header{
	color: #fff;
}

.zglk {
	margin-bottom: 15px;
	margin-top: 15px;
	font-family: 'AnnabelleRegular';
	font-size: 25px;
	font-weight: normal;
	line-height: 130%;
	color: #057b01;
}

.description li p {
	font-family: 'Arial';
	font-size: 18px;
	font-weight: lighter;
	line-height: 150%;
	color: #000;
}

.picture-bloc {
	padding-top: 532px;
	min-height: 529px;
	position: relative;
}

.picture_1 {
	position: absolute;
	right: 50%;
	left: 0;
	top: 0;
	height: 482px;
	background: url("../images/picture_1.jpg") no-repeat right top;
}

.picture_2 {
	position: absolute;
	right: 0;
	top: 0;
	left: 50%;
	height: 482px;
	background: url("../images/picture_2.jpg") no-repeat left top;
} 

.picture_3 {
	position: absolute;
	right: 50%;
	left: 0;
	top: 482px;
	height: 579px;
	background: url("../images/picture_3.jpg") no-repeat right top;
}

.history {
	float: right;
	width: 310px;
	padding: 0 70px;
	text-align: center;
}

.history h3 {
	font-family: 'AnnabelleRegular';
	font-size: 33px;
	font-weight: normal;
	line-height: 130%;
	color: #057b01;
	margin-bottom: 20px;
} 

.history p {
	margin-bottom: 20px;
	font-family: 'Arial';
	font-size: 18px;
	font-weight: lighter;
	line-height: 150%;
	color: #000;
}

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 20;
	height: 674px;
	padding-top: 70px;
	background: url("../images/footer_bg.jpg") no-repeat center top;
	background-size: 100% 100%;
	text-align: center;
}


.footer-small {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 20;
	height: 7px;
	padding-top: 70px;
	background: url("../images/footer_bg_small.jpg") no-repeat center top;
	background-size: 100% 100%;
	text-align: center;
}
.footer-form {
  margin: 40px auto 0;
  padding: 20px;
  max-width: 700px;
  background: rgba(0,49,28,0.9);
}
.footer-form__form {
  border: 1px solid #fff;
  padding: 20px 100px;
  color: #fff;
  font-family: 'Arial';
}
.footer-form__title {
  font-size: 20px;
  text-align: center;
  max-width: 400px;
  margin: 0 auto 10px;
  line-height: 1.2;
}
.footer-form__subtitle {
  font-size: 14px;
  text-align: center;
  color: #ffe37b;
  margin-bottom: 15px;
}
.footer-form__number {
  font-size: 50px;
  line-height: 1.1;
  display: block;
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
  text-decoration: none;
}
.footer-form__input {
  display: block;
  width: 100%;
  padding: 10px;
  margin: 0 auto 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
  border: 1px solid #fff;
  color: #fff;
}
.footer-form__input.is-error {
  border: 1px solid #ff7803;
}
.footer-form__response {
  height: 30px;
  margin-top: 20px;
}
.footer-form__btn {
  border: 1px solid #fff;
  background: none;
  color: #fff;
  padding: 8px 80px;
  text-transform: uppercase;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.footer-form__btn:hover {
  background: #fff;
  color: #00311c;
}


.slogan {
	font-family: 'AnnabelleRegular';
	font-size: 33px;
	font-weight: normal;
	line-height: 150%;
	color: #fff;
}

.copyright {
	position: absolute;
	bottom: 18px;
	left: 0;
	right: 0;
	font-family: 'Arial';
	font-size: 13px;
	font-weight: normal;
	line-height: 150%;
	color: #fff;
}






.clear {
	clear: both;
}





#dle-content {
	width: 900px;
	margin: 0px auto;
}

#dle-content p {
	margin: 10px 0;
}

#dle-content img {
	margin: 10px;
}

/*таблица в прайсе*/
table.price {
	width: 100%;
	border: 1px solid #dadacd;
	border-collapse: collapse;
}

table.price td{
	padding: 6px 7px;
	border: 1px solid #dadacd;
}

table.price .pricezglk{
	background: #499B03;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

table.price .pricehead{
	background: #e8e8da;
}

table.price .pricehead td{
	border: 1px solid #499B03;
}


#yandex-map{
	height: 300px;
}